Page MenuHomePhabricator

Create a vagrant puppet role for service-runner based services
Closed, ResolvedPublic

Description

Basically, create a generic puppet module similar to the prod one in T89901 for service-runner based services.

Event Timeline

GWicke raised the priority of this task from to Needs Triage.
GWicke updated the task description. (Show Details)
GWicke added a subscriber: GWicke.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 21 2015, 1:01 AM
GWicke set Security to None.
GWicke edited subscribers, added: Yurik, bd808; removed: Aklapper.
GWicke moved this task from Backlog to In-progress on the Services board.Mar 17 2015, 8:01 PM

Change 214919 had a related patch set uploaded (by Mobrovac):
Introduce the service class and service::node define

https://gerrit.wikimedia.org/r/214919

mobrovac triaged this task as High priority.Jun 8 2015, 1:26 PM

Change 214919 merged by jenkins-bot:
Introduce the service class and service::node define

https://gerrit.wikimedia.org/r/214919

mobrovac closed this task as Resolved.Jun 22 2015, 11:45 PM
mobrovac moved this task from Awaiting review to Done on the MediaWiki-Vagrant board.
mobrovac moved this task from In-progress to Done on the Services board.
mobrovac removed a project: Patch-For-Review.
mobrovac removed a subscriber: gerritbot.